.EI-top-adjustment { margin-top: -25px; padding: 5px; }
.EI-top-bar        { background: #EEE; height: 30px; position: absolute; width: 100%; }
.EI-column         { padding: 5px; }
#main-content      { width: 100%; }

.PAN-button { background: #333; color: #FFF; font-size: 12px; padding: 5px; border: 1px solid #000; float: left; margin-top: 4px; width: 70px; }
.PAN-button:hover { background: #FFF; color: #333; cursor: pointer; }

#skip-nav{ display: none; }

.color-A { background: #FDE8B4; }
.color-B { background: #A4ADAA; }
.color-C { background: #FBC447; }
.color-D { background: #C29256; }

.fake-IMPACT-button,
.IMPACT-button                                { background: #A3792C; border: 1px solid #92681B; border-bottom: 2px solid #81570A; border-top: 1px solid #81570A; color: #FFF; cursor: pointer; font-size: 18px; line-height: 26px; margin: 10px; padding: 2px 5px; vertical-align: middle; }
.fake-IMPACT-button                           { background: #DDD; border: 1px solid #BBB; border-bottom: 2px solid #AAA; border-top: 1px solid #CCC; color: #999; cursor: default; }
.IMPACT-button:hover                          { background: #FFF; border: 1px solid #CCC; border-bottom: 2px solid #BBB; border-top: 1px solid #DDD; color: #000; }

h3 { margin-bottom: 5px !important; padding-left: 0 !important; }

.TOC-container                                { margin-top: 30px; padding: 5px; z-index: 1200; }
.TOC-container h2                             { font-weight: bold; font-size: 24px; line-height: 24px; }
.TOC-edition                                  { text-align: right; width: 100%; }
.TOC-edition h1                               { font-size: 24px; margin: 0; margin-right: 5px; padding: 0; }
.TOC-section                                  { background: #EEE; margin-top: 10px; margin-bottom: 5px; padding: 5px; }
.TOC-section-2                                { background: #EEE; margin: 0; padding: 5px; }
.TOC-title                                    { background: #EEE; margin-top: 5px; padding: 0; }
.TOC-title img                                { padding: 3px; width: 100%; }
.TOC-title a, .TOC-title-2 a                  { font-weight: bold; }
.TOC-title h2                                 { border-bottom: 2px solid #DDD; margin: 0; padding: 15px 10px; }
.TOC-title-2                                  { background: rgba(255, 255, 255, 0.85); margin-top: 5px; padding: 0; }
.TOC-title-2 h2                               { border-bottom: 2px solid #CCC; margin: 0; padding: 15px 10px; }
.TOC-sub                                      { border-bottom: 2px dashed #C4BFC0; display: inline-block; margin: 0; margin-bottom: 10px; margin-top: 15px; min-height: 82px; padding-right: 5px; }
.TOC-sub-text                                 { display: inline-block; margin: 0; margin-bottom: 2px; margin-top: 10px; }
.TOC-last-sub                                 { border-bottom: 0; }
.TOC-sub-text img,
.TOC-sub img                                  { float: left; height: auto; margin: 0 -5px; margin-bottom: 10px; width: 100%; }
.TOC-sub-text h2,
.TOC-sub h2                                   { font-size: 24px; font-weight: bold; margin-bottom: 5px; margin-top: 0; }
.TOC-sub-text p,
.TOC-sub p                                    { font-size: 20px; margin: 0; margin-bottom: 5px; }

.TOC-box,
.TOC-box-2                                    { background: #FFF; border-bottom: 2px solid #DDD; color: #666; float: left; font-size: 12px; height: 72px; line-height: 24px; margin-right: 10px; margin-bottom: 5px; margin-top: -5px; padding-top: 5px; text-align: center; width: 72px; }
.TOC-box span,
.TOC-box-2 span                               { color: #000; font-size: 32px; font-weight: bold; }
.TOC-box-2                                    { margin-top: -15px; }

.TOC-small-text                               { font-size: 18px !important; }




.PAD-ALL-0         { padding: 0; }
.MRG-TOP-15        { margin-top: 15px; }


/* Media queries for a given screen size or SMALLER */

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
  .border-be-gone { border: 0 !important; }
  .get-small      { font-size: 20px !important; }
  .get-smaller    { font-size: 16px !important; }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
  .border-be-gone { border: 0 !important; }
  .get-small      { font-size: 20px !important; }
  .get-smaller    { font-size: 16px !important; }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {

}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
  
}